/*
 *	etherd.h
 */
#include <stdio.h>
#include <rpc/rpc.h>
#include "ether.h"

extern unsigned int srcmask, destmask;
extern int prot_mask;
extern int large_size;
extern int small_size;
extern etherstat estatdata;
extern etheraddrs srcaddrs;
extern etheraddrs destaddrs;
extern int pffd;
extern etherhmem get_record();
extern void packet_setup();
extern void packet_shutdown();
extern void process_packet();
/*extern void ip_process();*/
#undef h_addr

#ifdef DEBUG
extern int debug;
#endif
